@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:normal;
  font-weight:normal;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Regular.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Regular.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:italic;
  font-weight:normal;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Regular-Italic.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Regular-Italic.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:normal;
  font-weight:500;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Medium.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Medium.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:italic;
  font-weight:500;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Medium-Italic.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Medium-Italic.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:normal;
  font-weight:bold;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Bold.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Bold.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"GT America";
  font-style:italic;
  font-weight:bold;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Bold-Italic.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/GT-America-Standard-Bold-Italic.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"Vinyl";
  font-style:normal;
  font-weight:normal;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/Vinyl-Regular.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/Vinyl-Regular.woff2) format("woff2")
}

@font-face {
  font-display:auto;
  font-family:"Vinyl";
  font-style:italic;
  font-weight:normal;
  src:url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/Vinyl-Oblique.woff) format("woff"),
      url(https://nvlupin.blob.core.windows.net/images/van/TSM/TSMET/1/40304/images/themes/fonts/Vinyl-Oblique.woff2) format("woff2")
}


* {box-sizing:border-box;}

/* Body */

body {
  background:#fff;
  background-repeat:no-repeat;
  color:#001c60;
  font-family:"GT America", sans-serif;
  font-size:16px;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  font-weight:400;
  line-height:1.3125em;
  margin:0;
  text-rendering:optimizelegibility;
}

body article a {color:#0d3dd9;}
body article a:hover {cursor:pointer;}


/* Header */

header.theme-header {
  background:#fff;
  margin:0;
  width:100%;
}

header.theme-header .branding,
footer.theme-footer .branding {
  align-items:center;
  display:flex;
  justify-content:center;
  padding:20px 10px;
}

.branding figure {
  display:flex;
  margin:0;
}

.branding figure a {
  display:block;
  line-height:0;
  padding:10px;
}

.branding figure img {
  height:auto;
  width:130px;
}


/* Main */
main {
  margin:0 auto;
  max-width:700px;
  width:100%;
}

main article {
  background:#fff;
  width:100%;
}


/* Form */

article .at.ngp-form {
   max-width:unset;
   width:100%;
}

main section.at-inner {background:none;}
article .at.ngp-form figure.main-image {display:none;}

article .at.ngp-form header.at-title {
	color:#001c60;
  font-size:2.5em;
  font-weight:700;
  line-height:1.25em;
  margin:0 auto 40px;
  max-width:560px;
  padding:0 20px;
  width:100%;
}

article .at.ngp-form header.HeaderHtml {
  color:#001c60;
  padding:0 20px 20px;
  margin:0;
}

article .at.ngp-form header.HeaderHtml h2 {
  color:#001c60;
  font-size:1.25em;
  font-weight:700;
  line-height:1.25em;
  margin:0 0 20px;
}

article .at.ngp-form header.HeaderHtml p {
  font-size:1em;
  line-height:1.5em;
  margin:0 0 15px;
  padding:0;
}

article .at.ngp-form .at-markup a {color:#0d3dd9;}

article .at.ngp-form .content.thankYou {
  color:#001c60;
  margin:0 auto;
  padding:20px 20px 0;
  width:100%;
}

article .at.ngp-form .content.thankYou h2 {margin:0 0 20px;}
article .at.ngp-form .thankYou .contributions p {margin:0 0 15px;}

article .at.ngp-form form {
  background:#f2f5fc;
  border:1px solid #bccbef;
  padding:20px 0;
}


/* FastAction */

article .at.ngp-form .FastAction {
  margin:0;
  padding:0;
}

body.has-main-image article .at.ngp-form .FastAction {margin:0 20px;}

article .at.ngp-form .FastAction .fastAction {
  background:none;
  padding:0 20px;
}

article .at.ngp-form .FastAction p {
  color:#001c60;
  font-size:12px;
}

article .at.ngp-form .FastAction .profile-link {background:#fff;}
article .at.ngp-form .FastAction .fa-cta span a {color:#fff;}


/* Form Elements */

article .at.ngp-form fieldset.at-fieldset {
   padding:0 10px;
   min-width:unset;
}

article .at.ngp-form fieldset.ContributionInformation {padding-top:20px !important;}
article .at.ngp-form fieldset.Interests {padding:10px 0 0;}

article .at.ngp-form legend.at-legend {
  color:#001c60;
  font-size:1.25em;
  font-weight:700;
  line-height:1.25em;
  padding:20px 0;
}

article .at.ngp-form fieldset.ContributionInformation legend.at-legend {
  padding-bottom:0;
}
article .at.ngp-form fieldset.Interests legend.at-legend {padding:20px 10px;}

article .at.ngp-form fieldset.Interests .at-fields {padding:0 10px;}

article .at.ngp-form .at-row label,
article .at.ngp-form fieldset.TicketInformation label {
  color:#001c60;
  font-family:Vinyl;
  font-size:1em;
  font-weight:400;
  line-height:20px;
  margin:0 10px;
  text-transform:uppercase;
}

article .at.ngp-form fieldset.TicketInformation label {margin:0;}

article .at.ngp-form .at-row label input,
article .at.ngp-form .at-row label select,
article .at.ngp-form .at-row label .select2-selection,
article .at.ngp-form .at-row label textarea {
  border:2px solid #bccbef;
  border-radius:0;
  color:#001c60;
  font-family:"GT America", sans-serif;
  font-weight:500;
  font-size:1em;
  height:50px;
  line-height:50px;
  margin:5px 0 15px;
  padding:7px 10px 7px;
}

article .at.ngp-form .at-row label .intl-tel-input {}
article .at.ngp-form .at-row label .intl-tel-input .flag-container {display:none;}
article .at.ngp-form .at-row label .intl-tel-input input {margin:5px 0 15px !important;}

article .at.ngp-form .at-row label select {
  background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='10px' width='10px'%3E%3Ctext x='0' y='10' fill='%23001c60' %3E%E2%96%BE%3C/text%3E%3C/svg%3E") !important;
  background-size:18px;
  line-height:30px;
  padding:0 5px;
}

article .at.ngp-form .at-recurring label select {
  border-width:2px;
  height:36px;
  margin:0 5px 0 0;
  padding:0 20px 0 5px;
}

article .at.ngp-form .at-row label .select2-selection {
  font-weight:400;
  padding-top:4px;
  text-transform:none;
}

article .at.ngp-form .at-row label textarea {
  height:auto;
  line-height:1.5em;
  min-height:200px;
}

article .at.ngp-form .at-row label input::placeholder {color:#ddd;}

article .at.ngp-form .at-markup.at-legal p {
  color:#001c60;
  font-size:14px;
  line-height:1.2857em;
  margin:0 0 20px;
}

article .at.ngp-form label.non-required-field small {display:none;}

article .at.ngp-form .at-row > label:not(.non-required-field):not(.at-check):before,
article .at.ngp-form .at-row > div > label.checkbox-list-label:not(.non-required-field):before,
article .at.ngp-form .at-row > .form-unit-radio > label:not(.non-required-field):before {
	color:#ff352e;
  content:"*";
  font-weight:700;
  order:1;
  padding-right:1px;
}

/* Checkboxes */

article .at.ngp-form label.at-check {margin:0;}
article .at.ngp-form fieldset.Interests label.at-check {margin-bottom:10px;}
article .at.ngp-form .AdditionalInformation .at-row label.at-check {margin:4px 10px 12px;}

article .at.ngp-form .at-check.YesSignMeUpForUpdatesForBinder {
  margin:0 10px 20px;
  position:relative;
}

article .at.ngp-form .at-row.UpdateMyProfile {
  margin:0 0 10px;
}

article .at.ngp-form label.at-check .at-checkbox-title-container:before,
article .at.ngp-form label.at-check .at-checkbox-title-container:after,
article .at.ngp-form .UpdateMyProfile label > span:before,
article .at.ngp-form .UpdateMyProfile label > span:after {
  border:2px solid #bccbef;
  border-radius:0;
  height:24px;
  left:0;
  top:0;
  width:24px;
}

article .at.ngp-form label.at-check .at-checkbox-title-container:before,
article .at.ngp-form .UpdateMyProfile label > span:before {background:#fff;}

article .at.ngp-form label.at-check .at-checkbox-title-container:after,
article .at.ngp-form .UpdateMyProfile label > span:after {
  background-color:#fff;
  background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='24px' width='24px'%3E%3Cpath fill='%230d3dd9' d='M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z' %3E%E2%96%BE%3C/path%3E%3C/svg%3E") !important;
  background-position:center;
  background-repeat:no-repeat;
  background-size:14px;
  border:2px solid #bccbef;
  content:"";
  text-align:center;
}

article .at.ngp-form label.at-check .at-checkbox-title-container,
article .at.ngp-form .UpdateMyProfile label > span,
article .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency span.at-select {
  display:block;
  font-size:16px;
  line-height:24px;
  margin:0;
  padding-left:32px;
  text-transform:none;
}

article .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency span.at-select {padding-left:0;}

article .at.ngp-form label.at-check .at-checkbox-title,
article .at.ngp-form label.at-check .at-cover-costs-info,
article .at.ngp-form label.at-select .select-collapse,
article .at.ngp-form .UpdateMyProfile label > span {
  color:#001c60;
  font-family:"GT America", sans-serif;
  font-weight:400;
}

article .at.ngp-form .at-row label.multi-select .select2-selection {
  height:auto;
  line-height:30px;
  min-height:40px;
  padding:0;
}

article .at.ngp-form .at-row label.multi-select .select2-container--default .select2-selection--multiple {margin:0;}

article .at.ngp-form .select2-container--default .select2-selection--multiple .select2-selection__choice {
  line-height:30px;
}

article .at.ngp-form fieldset.ContributionInformation label.at-check,
article .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency {
  line-height:20px;
  margin:0 10px 10px;
}

article .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency {margin-left:4px;}

article .at.ngp-form fieldset.ContributionInformation .at-recurring {
   display:flex;
   display:none;
   margin:0;
}

article .at.ngp-form fieldset.ContributionInformation .at-recurring .at-check {
   display:block;
   margin-right:0;
}

article .at.ngp-form fieldset.AdditionalInformation .other-option > label.at-text {
  margin:-1px 10px 0 0;
  flex-grow:1;
  flex-basis:unset;
}

article .at.ngp-form fieldset.AdditionalInformation .other-option label.at-text input {
  height:34px;
  line-height:34px;
  margin:0;
}


/* Form Control Buttons */

article .at.ngp-form .at-form-submit {
  display:flex;
  justify-content:flex-end;
  padding:0;
  margin:20px 20px 0;
}

article .at.ngp-form .at-form-submit .step-prevNext {
  display:flex;
  justify-content:flex-end;
  padding:10px 0 0;
  width:100%;
}

article .at.ngp-form .at-form-submit .step-prevNext:before,
article .at.ngp-form .at-form-submit .step-prevNext:after {display:none;}
article .at.ngp-form .at-form-submit .step-prevNext .next {order:2;}
article .at.ngp-form .at-form-submit .step-prevNext .prev {order:1;}

article .at.ngp-form .at-form-submit .at-submit,
article .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  align-items:center;
  background-color:#0d3dd9;
  border:0;
  border-radius:25px;
  color:#fff;
  display:flex;
  float:none;
  font-family:Vinyl;
  font-size:1.125em;
  font-weight:400;
  height:50px;
  line-height:20px;
  margin:0 10px;
  order:2;
  padding:0 30px;
  text-align:center;
  text-transform:uppercase;
  white-space:normal;
}

article .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  align-items:center;
  display:flex;
  justify-content:center;
}

article .at.ngp-form .at-form-submit .step-prevNext .prev .btn-at {background:#999;}

article .at.ngp-form .at-form-submit .back-link.at-submit {
  background-color:#666;
  order:1;
}


/* In Honor / Memory of */

article .at.ngp-form fieldset.at-fieldset.TributeGift {padding:0 20px !important;}
article .at.ngp-form fieldset.TributeGift label.EnableTributeGift {margin:0 0 10px;}

article .at.ngp-form .at-tribute-gift,
article .at.ngp-form .at-tribute-gift label {
  color:#333;
  font-size:1em;
  line-height:24px;
  margin:0;
}

article .at.ngp-form .at-tribute-gift label.HonoreeName {font-weight:600;}

article .at.ngp-form .form-item-inhonororinmemoryof {margin-top:10px;}

article .at.ngp-form .form-item-inhonororinmemoryof > label {
  display:none;
  font-weight:700;
  margin:10px 0;
  width:100%;
}

article .at.ngp-form .form-item-inhonororinmemoryof .radios,
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios {
  display:flex;
  flex-wrap:wrap;
  margin:0;
}

article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios {
  flex-direction:column;
  padding:10px;
}

article .at.ngp-form .form-item-inhonororinmemoryof .radios label,
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label {
  display:block;
  flex-wrap:wrap;
  font-weight:400;
  line-height:24px;
  margin:0 10px 10px 0;
  padding-left:34px;
}

article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label {margin:4px 0 12px;}
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label[title*="Other"] {display:flex;}

article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"],
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"] {
  -moz-appearance:none;
  -webkit-appearance:none;
  align-items:center;
  background:#fff;
  border:1px solid #bccbef;
  border-radius:50%;
  content:"";
  display:flex;
  height:24px;
  justify-content:center;
  left:0;
  margin:0 10px 7px 0;
  outline:none;
  padding:0;
  position:absolute;
  width:24px;
}

article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"]:checked:before,
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"]:checked:before {
  background:#0d3dd9;
  border-radius:7px;
  content:"";
  display:block;
  height:14px;
  line-height:14px;
  margin:0;
  outline:none;
  padding:0;
  width:14px;
}

article .at.ngp-form .form-item-inhonororinmemoryof .radios label label,
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label {
  flex:unset;
  min-width:50px;
  padding-right:0;
  text-transform:none;
}

article .at.ngp-form.form-item-inhonororinmemoryof .radios label label input {
  flex:unset;
  margin:0;
  min-width:30px;
}

article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label[title*="Other"] label.at-text {
  flex-grow:1;
  margin:-5px 0;
  min-width:unset;
  padding-left:10px;
}

article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label[title*="Other"] label.at-text input {
  height:34px;
  line-height:34px;
  margin:0;
}

article .at.ngp-form fieldset.at-fieldset.RecipientInformation {padding:0 10px !important;}

article .at.ngp-form fieldset.RecipientInformation label.IncludeRecipient {margin:0 10px 10px;}

article .at.ngp-form fieldset.RecipientInformation .at-recipient-info .at-title {
  color:#333;
  font-size:1em;
  font-weight:600;
  margin:0 10px 10px;
}

article .at.ngp-form fieldset.RecipientInformation .at-markup.RecipientInfoHeaderHtml {
  font-size:.8889em;
  margin:0 10px 10px;
}

article .at.ngp-form fieldset.RecipientInformation .select2-container--default .select2-selection--single .select2-selection__rendered {line-height:40px;}

article .at.ngp-form fieldset.RecipientInformation .at-date.notificationsenddate {margin:0;}
article .at.ngp-form fieldset.RecipientInformation .at-recipient-msg {margin:0 10px;}
article .at.ngp-form fieldset.RecipientInformation .at-recipient-msg .at-area {margin:0;}
article .at.ngp-form .at-check.YesSignMeUpForUpdatesForBinder {margin-bottom:16px;}


/* Interests */

article .at.ngp-form footer.FooterHtml {display:none;}
article .at.ngp-form fieldset.Interests .at-markup.InterestsHeaderHtml p,
article .at.ngp-form fieldset.Interests .at-markup.InterestsFooterHtml p {margin:0 0 15px;}

article .at.ngp-form fieldset.Interests div[class*='Interest_'] {
  margin:0;
  padding:0 10px;
}

article .at.ngp-form fieldset.Interests label[class*='Interest_'] {margin:4px 0 12px;}


/* Error States */

article .at.ngp-form small.error {
  font-size:14px;
  font-weight:600;
  line-height:20px;
  margin-bottom:10px;
  padding:0;
}

article .at.ngp-form .form-unit-radio small.error {padding:10px 10px 0;}
article .at.ngp-form .form-unit-radio.error small.error:before {content:"";}



/* Footer */

footer.theme-footer {
  margin:0;
  padding:0 0 20px;
  width:100%;
}

footer.theme-footer .footer-container {
  margin:0 auto;
  max-width:700px;
  width:100%;
}

footer.theme-footer .disclaimer-content {padding:0 20px;}

footer.theme-footer p {
  color:#001c60;
  font-size:.875em;
  line-height:1.5em;
  margin:0 0 16px;
}

footer.theme-footer a {text-decoration:none;}
footer.theme-footer a:hover {text-decoration:underline;}


/* Fonts */

article .at.ngp-form header.at-title,
article .at.ngp-form header.HeaderHtml,
article .at.ngp-form .FastAction,
article .at.ngp-form label.label-amount,
article .at.ngp-form fieldset.ContributionInformation input.edit-otheramount,
article .at.ngp-form fieldset.ContributionInformation input.edit-otheramount::placeholder,
article .at.ngp-form legend,
article .at.ngp-form h2.contribution-information-title,
article .at.ngp-form .toggle-container,
article .at.ngp-form .at-recurring label,
article .at.ngp-form label.at-check .at-checkbox-title-container,
article .at.ngp-form .at-check .at-checkbox-title,
article .at.ngp-form fieldset.RecipientInformation .at-recipient-info .at-title,
article .at.ngp-form .at-check .at-cover-costs-info,
article .at.ngp-form .at-markup,
article .at.ngp-form .content.thankYou,
article .at.ngp-form fieldset.TicketInformation,
article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label,
article .at.ngp-form ol.at-steps li.at-step span,
article .at.ngp-form small.error,
footer.theme-footer p {font-family:"GT America", sans-serif;}


/* Branding Changes */

/* Moms Branding */
body.Moms-branding article .at.ngp-form form {background:#fff4f4;}

body.Moms-branding article .at.ngp-form .at-row label input,
body.Moms-branding article .at.ngp-form .at-row label select,
body.Moms-branding article .at.ngp-form .at-row label .select2-selection,
body.Moms-branding article .at.ngp-form .at-row label textarea,
body.Moms-branding article .at.ngp-form label.at-check .at-checkbox-title-container:before,
body.Moms-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.Moms-branding article .at.ngp-form .UpdateMyProfile label > span:before,
body.Moms-branding article .at.ngp-form .UpdateMyProfile label > span:after,
body.Moms-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"],
body.Moms-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"] {border:2px solid #ffe5e4;}

body.Moms-branding article .at.ngp-form .at-row label input:focus,
body.Moms-branding article .at.ngp-form .at-row label select:focus,
body.Moms-branding article .at.ngp-form .at-row label .select2-selection:focus,
body.Moms-branding article .at.ngp-form .at-row label textarea:focus {border:2px solid #001c60;}

body.Moms-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.Moms-branding article .at.ngp-form .UpdateMyProfile label > span:after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='24px' width='24px'%3E%3Cpath fill='%23ff352e' d='M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z' %3E%E2%96%BE%3C/path%3E%3C/svg%3E") !important;}

body.Moms-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"]:checked:before,
body.Moms-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"]:checked:before,
body.Moms-branding article .at.ngp-form .at-form-submit .at-submit,
body.Moms-branding article .at.ngp-form .at-form-submit .step-prevNext .btn-at {background:#ff352e;}

body.Moms-branding article .at.ngp-form .at-markup a,
body.Moms-branding footer.theme-footer a {color:#ff352e;}

body.Moms-branding article .at.ngp-form .at-markup a::selection {color:#001c60;}

body.Moms-branding article .at.ngp-form .at-form-submit .at-submit:hover,
body.Moms-branding article .at.ngp-form .at-form-submit .step-prevNext .btn-at:hover {background:#0d3dd9;}


/* Wear Orange Branding */

body.WearOrange-branding article .at.ngp-form header.at-title {color:#f99d25;}

body.WearOrange-branding article .at.ngp-form header.HeaderHtml,
body.WearOrange-branding article .at.ngp-form header.HeaderHtml h2,
body.WearOrange-branding footer.theme-footer p {color:#000;}

body.WearOrange-branding article .at.ngp-form form {background:#f99d25;}

body.WearOrange-branding article .at.ngp-form .at-row label,
body.WearOrange-branding article .at.ngp-form .FastAction p,
body.WearOrange-branding article .at.ngp-form legend.at-legend,
body.WearOrange-branding article .at.ngp-form .at-markup.at-legal p,
body.WearOrange-branding article .at.ngp-form .at-markup.at-legal p a,
body.WearOrange-branding article .at.ngp-form label.at-check .at-checkbox-title,
body.WearOrange-branding article .at.ngp-form label.at-check .at-cover-costs-info,
body.WearOrange-branding article .at.ngp-form label.at-select .select-collapse,
body.WearOrange-branding article .at.ngp-form .UpdateMyProfile label > span {color:#fff;}

body.WearOrange-branding article .at.ngp-form .at-row label input,
body.WearOrange-branding article .at.ngp-form .at-row label select,
body.WearOrange-branding article .at.ngp-form .at-row label .select2-selection,
body.WearOrange-branding article .at.ngp-form .at-row label textarea {border:2px solid #ffe5e4;color:#000;}

body.WearOrange-branding article .at.ngp-form .at-row label input:focus,
body.WearOrange-branding article .at.ngp-form .at-row label select:focus,
body.WearOrange-branding article .at.ngp-form .at-row label .select2-selection:focus,
body.WearOrange-branding article .at.ngp-form .at-row label textarea:focus {border:2px solid #fc5000;}

body.WearOrange-branding article .at.ngp-form label.at-check .at-checkbox-title-container:before,
body.WearOrange-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.WearOrange-branding article .at.ngp-form .UpdateMyProfile label > span:before,
body.WearOrange-branding article .at.ngp-form .UpdateMyProfile label > span:after,
body.WearOrange-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"],
body.WearOrange-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"] {border:2px solid #ffe5e4;}

body.WearOrange-branding article .at.ngp-form .at-row label select {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='10px' width='10px'%3E%3Ctext x='0' y='10' fill='%23fc5000' %3E%E2%96%BE%3C/text%3E%3C/svg%3E") !important;}

body.WearOrange-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.WearOrange-branding article .at.ngp-form .UpdateMyProfile label > span:after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='24px' width='24px'%3E%3Cpath fill='%23fc5000' d='M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z' %3E%E2%96%BE%3C/path%3E%3C/svg%3E") !important;}

body.WearOrange-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"]:checked:before,
body.WearOrange-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"]:checked:before,
body.WearOrange-branding article .at.ngp-form .at-form-submit .at-submit,
body.WearOrange-branding article .at.ngp-form .at-form-submit .step-prevNext .btn-at {background:#fc5000;}

body.WearOrange-branding article .at.ngp-form .at-markup a,
body.WearOrange-branding footer.theme-footer a {color:#ff352e;}

body.WearOrange-branding .at.ngp-form .at-form-submit .at-submit:hover,
body.WearOrange-branding .at.ngp-form .at-form-submit .step-prevNext .btn-at:hover {background:#fcc8ac;}


/* Be Smart Branding */

body.BeSmart-branding article .at.ngp-form header.at-title,
body.BeSmart-branding article .at.ngp-form header.HeaderHtml,
body.BeSmart-branding article .at.ngp-form header.HeaderHtml h2,
body.BeSmart-branding article .at.ngp-form .FastAction p,
body.BeSmart-branding article .at.ngp-form .at-markup.at-legal p,
body.BeSmart-branding footer.theme-footer p {color:#47555e;}

body.BeSmart-branding article .at.ngp-form form {background:#23b09b;}

body.BeSmart-branding article .at.ngp-form .at-markup.FastAction a,
body.BeSmart-branding article .at.ngp-form legend.at-legend,
body.BeSmart-branding article .at.ngp-form .at-row label,
body.BeSmart-branding article .at.ngp-form .at-row > label:not(.non-required-field):not(.at-check)::before,
body.BeSmart-branding article .at.ngp-form .at-row > div > label.checkbox-list-label:not(.non-required-field)::before,
body.BeSmart-branding article .at.ngp-form .at-row > .form-unit-radio > label:not(.non-required-field)::before,
body.BeSmart-branding article .at.ngp-form label.at-check .at-checkbox-title,
body.BeSmart-branding article .at.ngp-form label.at-check .at-cover-costs-info,
body.BeSmart-branding article .at.ngp-form label.at-select .select-collapse,
body.BeSmart-branding article .at.ngp-form .UpdateMyProfile label > span {color:#fff;}

body.BeSmart-branding article .at.ngp-form .at-row label input,
body.BeSmart-branding article .at.ngp-form .at-row label select,
body.BeSmart-branding article .at.ngp-form .at-row label .select2-selection,
body.BeSmart-branding article .at.ngp-form .at-row label textarea {border:2px solid #f2f5fc;color:#47555e;}

body.BeSmart-branding article .at.ngp-form .at-row label input:focus,
body.BeSmart-branding article .at.ngp-form .at-row label select:focus,
body.BeSmart-branding article .at.ngp-form .at-row label .select2-selection:focus,
body.BeSmart-branding article .at.ngp-form .at-row label textarea:focus {border:2px solid #47555e;}

body.BeSmart-branding article .at.ngp-form label.at-check .at-checkbox-title-container:before,
body.BeSmart-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.BeSmart-branding article .at.ngp-form .UpdateMyProfile label > span:before,
body.BeSmart-branding article .at.ngp-form .UpdateMyProfile label > span:after,
body.BeSmart-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"],
body.BeSmart-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"] {border:2px solid #f2f5fc;}

body.BeSmart-branding article .at.ngp-form .at-row label select {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='10px' width='10px'%3E%3Ctext x='0' y='10' fill='%2347555e' %3E%E2%96%BE%3C/text%3E%3C/svg%3E") !important;}
body.BeSmart-branding article .at.ngp-form label.at-check .at-checkbox-title-container:after,
body.BeSmart-branding article .at.ngp-form .UpdateMyProfile label > span:after {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' height='24px' width='24px'%3E%3Cpath fill='%2347555e' d='M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z' %3E%E2%96%BE%3C/path%3E%3C/svg%3E") !important;}

body.BeSmart-branding article .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"]:checked:before,
body.BeSmart-branding article .at.ngp-form .at-row[class*="CustomFormFieldQuestion"] .radios label input[type="radio"]:checked:before,
body.BeSmart-branding article .at.ngp-form .at-form-submit .at-submit,
body.BeSmart-branding article .at.ngp-form .at-form-submit .step-prevNext .btn-at {background:#47555e;}

body.BeSmart-branding .at.ngp-form .at-form-submit .at-submit:hover,
body.BeSmart-branding .at.ngp-form .at-form-submit .step-prevNext .btn-at:hover {background:#979fa2;}

body.BeSmart-branding article .at.ngp-form .at-markup a,
body.BeSmart-branding footer.theme-footer a {color:#23B09b;}


@media (min-width:360px) {

.branding figure img {width:150px;}

}


@media (min-width:400px) {

  .branding figure a {padding:20px;}

}


@media (min-width:480px) {

  header.theme-header .branding {padding:20px;}
  
}


@media (min-width:600px) {

  footer.theme-footer {padding:20px 0;}

  footer .footer-container {
    align-items:flex-start;
    display:flex;
    justify-content:space-between;
  }
  
  footer.theme-footer .branding {
    display:flex;
    flex-direction:column;
    padding:0;
    width:190px;
  }
  
  footer.theme-footer .disclaimer-content {
    padding:15px 20px 0 0;
    width:calc(100% - 190px);
  }
  
}


@media (min-width:768px) {

  article .at.ngp-form form {margin:0 20px;}
  footer.theme-footer .disclaimer-content {width:590px;}
  
}


@media (min-width:1000px) {

  body.columns-two main,
  body.columns-two footer.theme-footer {max-width:1200px;}
  
  body.columns-two article .at.ngp-form section.at-inner {
    display:grid;
    grid-template-columns:1fr 1fr;
  }
  
  body.columns-two article .at.ngp-form header.at-title {
    grid-column:1 / 2;
    grid-row:1 / 2;
  }
  
  body.columns-two article .at.ngp-form header.HeaderHtml {
    grid-column:1 / 2;
    grid-row:2 / 3;
  }
  
  body.columns-two article .at.ngp-form form {
    grid-column:2 / 3;
    grid-row:1 / 5;
  }
  
  body.columns-two footer.theme-footer {margin:0 auto;}
  
  body.columns-two footer.theme-footer .footer-container {
    padding-left:calc(50%);
    margin:0 auto;
    max-width:unset;
  }
  
}